BODY {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; color: rgb(0,0,0)}
TD {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; color: rgb(0,0,0)}

.Border {background-color: rgb(255,218,157)}
.Left {background-color: rgb(192,192,192)}
.Right {background-color: rgb(103,111,127)}
.Blokk {background-color: rgb(235,235,235)}
.Kek {background-color: rgb(0,54,104)}
.Bordo {background-color: rgb(142,46,46)}
.Sotetbordo {background-color: rgb(108,47,47)}
.Narancs {background-color: rgb(255,167,0)}
.Middle {background-color: rgb(255,255,255)}

.RowHead {background-color: rgb(142,46,46)}
.RowDark {background-color: #d6efb2}
.RowLight {background-color: #e6f5d1}
.Title {background-color: rgb(155,98,98)}
.TitleBorder {background-color: rgb(102,65,65)}

.SzovegFeher {color: rgb(255,255,255)}
.SzovegBordo {color: rgb(142,46,46)}
.SzovegKek {color: rgb(0,54,104)}
.SzovegNarancs {color: rgb(255,167,0)}

.Szovegtorzs {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; line-height: 140%}
.Focim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 20pt; font-weight: bold; letter-spacing: 0.2em; line-height: 140%; color: rgb(0,54,104)}
.Cikkcim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 14pt; font-weight: bold; letter-spacing: 0.1em; line-height: 140%}
.Cim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 11pt; font-weight: bold; line-height: 140%}
.CimBordo {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 11pt; font-weight: bold; line-height: 140%; color: rgb(142,46,46)}
.CimFeher {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 11pt; font-weight: bold; line-height: 140%; color: rgb(255,255,255)}
.Kicsi {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; line-height: 140%}
.Nagy {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 10pt; line-height: 140%}
.Kereses {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; color: rgb(0,0,0)}
.Datum1 {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(0,0,0); line-height: 9px; margin-left: 2px}
.Datum2 {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(255,255,255); line-heiht: 9px; margin-top: -12px}
.Nevnap {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; line-height: 140%; color: rgb(0,54,104); text-align: center}
.Lent {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(0,54,104)}
.LentTartalom {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(255,255,255)}

.MediaajanlatFocim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 24pt; letter-spacing: 0.2em; color: rgb(255,167,0)}

.SubmitBordo {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; font-weight: bold; color: rgb(255,255,255); height: 17px; background-color: rgb(142,46,46); border: none; padding-top: 1px; cursor: hand}
.NincsTalalat {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 10pt; font-weight: bold; line-height: 140%; color: rgb(142,46,46)}
.BlokkCim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; font-weight: bold; letter-spacing: 0.2em; color: rgb(255,255,255)}
.SubmitFeher {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(0,54,104); height: 17px; background-color: rgb(255,255,255); border: none; padding-top: 1px; cursor: hand}
.SubmitFeherAktiv {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(142,46,46); height: 17px; background-color: rgb(255,255,255); border: none; padding-top: 1px; cursor: hand}
.SubmitKek {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; font-weight: bold; color: rgb(255,255,255); height: 17px; background-color: rgb(0,54,104); border: none; padding-top: 1px; cursor: hand}

.ButtonBordo {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; font-weight: bold; color: rgb(255,255,255); background-color: rgb(142,46,46); padding-top: 2px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px;}

.ForumCim {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 11pt; font-weight: bold; color: rgb(255,255,255)}
.Fejlec {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(255,255,255)}
.Control {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(255,255,255)}
.Ablakban {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; line-height: 140%; color: rgb(0,0,0)}
.Hozzaszolo {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 8pt; font-weight: bold; line-height: 140%; color: rgb(255,255,255)}
.Valasz {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; color: rgb(0,0,0)}
.LapozasAktiv {font-family: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; font-size: 7pt; font-weight: bold; color: rgb(255,167,0)}

DIV.half {font-size: 6px; line-height: 100%}
DIV.quarter {font-size: 3px; line-height: 100%}
DIV.eighth {font-size: 2px; line-height: 100%}

A:link {color: rgb(0,54,104); text-decoration: none}
A:visited {color: rgb(0,54,104); text-decoration: none}
A:active {color: rgb(142,46,46); text-decoration: none}
A:hover {color: rgb(142,46,46); text-decoration: none}

A.Tartalomjegyzek {color: rgb(0,0,0); text-decoration: none}
A.Tartalomjegyzek:visited {color: rgb(0,0,0); text-decoration: none}
A.Tartalomjegyzek:active {color: rgb(142,46,46); text-decoration: none}
A.Tartalomjegyzek:hover {color: rgb(142,46,46); text-decoration: none}

A.Bovebben {font-size: 7pt; font-weight: bold; color: rgb(0,54,104); text-decoration: none}
A.Bovebben:visited {font-size: 7pt; font-weight: bold; color: rgb(0,54,104); text-decoration: none}
A.Bovebben:active {font-size: 7pt; font-weight: bold; color: rgb(142,46,46); text-decoration: none}
A.Bovebben:hover {font-size: 7pt; font-weight: bold; color: rgb(142,46,46); text-decoration: none}

A.Szavazzon {font-weight: bold; color: rgb(142,46,46); text-decoration: none}
A.Szavazzon:visited {font-weight: bold; color: rgb(142,46,46); text-decoration: none}
A.Szavazzon:active {font-weight: bold; color: rgb(0,54,104); text-decoration: none}
A.Szavazzon:hover {font-weight: bold; color: rgb(0,54,104); text-decoration: none}

A.Tema {color: rgb(0,0,0); text-decoration: none}
A.Tema:visited {color: rgb(0,0,0); text-decoration: none}
A.Tema:active {color: rgb(142,46,46); text-decoration: none}
A.Tema:hover {color: rgb(142,46,46); text-decoration: none}

A.Control {color: rgb(255,255,255); text-decoration: none}
A.Control:visited {color: rgb(255,255,255); text-decoration: none}
A.Control:active {color: rgb(255,167,0); text-decoration: none}
A.Control:hover {color: rgb(255,167,0); text-decoration: none}

A.LentTartalom {color: rgb(255,255,255); text-decoration: none}
A.LentTartalom:visited {color: rgb(255,255,255); text-decoration: none}
A.LentTartalom:active {color: rgb(255,218,157); text-decoration: none}
A.LentTartalom:hover {color: rgb(255,218,157); text-decoration: none}

A.MediaajanlatKereskedo {color: rgb(142,46,46); text-decoration: none}
A.MediaajanlatKereskedo:visited {color: rgb(142,46,46); text-decoration: none}
A.MediaajanlatKereskedo:active {color: rgb(0,54,104); text-decoration: none}
A.MediaajanlatKereskedo:hover {color: rgb(0,54,104); text-decoration: none}

A.ButtonBordo {color: rgb(235,235,235); text-decoration: none}
A.ButtonBordo:visited {color: rgb(235,235,235); text-decoration: none}
A.ButtonBordo:active {color: rgb(255,255,255); text-decoration: none}
A.ButtonBordo:hover {color: rgb(255,255,255); text-decoration: none}

TD {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #373944; text-decoration: none; line-height: normal}

.szoveg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #373944; text-decoration: none; line-height: normal}
.szovegvastag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #373944; text-decoration: none}
.rovat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000033; background-color: #EEEEEE; text-decoration: none}
.path {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FF9933; text-decoration: none; font-style: normal; text-indent: 3px}
.cikkek {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; letter-spacing: normal; word-spacing: normal}
.cim {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #FFFFFF; letter-spacing: 8px}
.cikkalcim { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #3E3B55; font-weight: bold; background-color: #DDDDDD; text-align: center; text-decoration: none}
.BottomMenu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #EEEEEE; padding-top: 2px; padding-bottom: 2px; }

DIV.half {font-size: 8px; line-height: 100%}
DIV.quarter {font-size: 4px; line-height: 100%}

A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #257700; text-decoration: none}
A:hover {color: #257700; text-decoration: none}

A.Bonustrack {color: rgb(100,0,0); font-weight: normal; text-decoration: none}
A.Bonustrack:visited {color: rgb(0,0,100); font-weight: normal; text-decoration: none}
A.Bonustrack:active {color: rgb(210,0,0); font-weight: normal; text-decoration: none}
A.Bonustrack:hover {color: rgb(210,0,0); font-weight: normal; text-decoration: none}

A.BottomMenu {color: #000000; text-decoration: none}
A.BottomMenu:visited {color: #000000; text-decoration: none}
A.BottomMenu:active {color: #257700; text-decoration: none}
A.BottomMenu:hover {color: #257700; text-decoration: none}